Introducing the ActionOutline

ActionOutline

Version 1.6

Introducing the ActionOutline!
ActionOutline is designed to store and arrange all your information in a tree outline form. ActionOutline allows to store as many information as you have memory in your computer. Explorer-like interface and powerful keyboard shortcuts makes ActionOutline easy to learn and use.
Arrange items using keyboard or mouse.
You can easily move outline items using keyboard shortcuts, drag&drop, toolbar buttons and menu items. Outline is scrolled automatically if you reach window borders while dragging an item. Closed outline item opens automatically if you hold mouse over it for some time.
Cut and paste branches.
You can copy outline branches to clipboard and paste it later. You can paste it into the same outline or into the different outline. Paste outline as text into the word processor (available in Standard version only) and paste text into the outline. You can import data from legacy outliners by pasting tabulated text into the outline.
Place checks or tags next to listed items.
You can assign a colored flag or checkmark to each outline item using keyboard or mouse. Just click on the "dot" near the outline item or press "SPACE" key.
Search and replace information.
Search for a substring beginning from the currently selected item. Substring is searched in both outline and notes. Found substring is shown in the note editor.
Print data.
ActionOutline has powerful print capabilities. You can print outline structure, single note or combined document. Indent and number outline levels, customize page header and footer.
Export to the external file (available in Standard version only).
The same way as print, you can export outline to the external file or clipboard.
Link to web or local files.
You can insert URLs and e-mail addresses into the outline. Double-click on such items launch customizable web browser or e-mail client. You can put a link to any local document by using Make link dialog or by dropping file from Explorer.
Dial phone numbers.
Insert phone number into the outline and dial it using double-click.
Instantly save your work and put in tray.
You can keep AO in the tray (area near the taskbar clock). Activate it using one configurable keyboard shortcut or by pressing small tray icon. When you've done adding new information, save changes and minimize AO instantly using single keyboard shortcut or using toolbar button.
Export commented source (available in Standard version only).
This feature allows developers to create a skeleton of a new programming module or web page in ActionOutline. Outline item will describe specific module block, while notes will contain block contents. Commented export will combine outline items with notes in such a way, that outline items will appear as comments in resulting module.


Ordering ActionOutline

Version 1.6

  • Trial and Light versions are limited to seven subitems per item.
  • Registered version of ActionOutline Standard offers the following benefits:

    - Handle unlimited number of subitems

    - Copy outline to clipboard as text

    - Export outline to the external file

    - Does not display any banner ads

  • Order your registered copy of ActionOutline and get:

    - Registered version without trial limitations

    - FREE priority e-mail support

    - FREE maintenance releases

    - DISCOUNTS on future versions

    - DISCOUNTS on any other Parrots product

    - FREE e-mail announces

    By registration you are supporting our developers, encourage them to make product better.

  • Price and ordering information.

    Order your registered copy of ActionOutline Standard 1.6 at a cost of $24.95

    The latest ordering information is located at the following URL:
    http://gpsoft.hypermart.net/ordering.html

    You can request additional information by e-mail:
    ao_support@gpsoft.hypermart.net

  • Order now!

    To order registered version of ActionOutline on-line by credit card or to get the latest information about fax, mail and phone ordering go to one of these secure servers:

    https://www.qwerks.com/order/buynow.asp?ProductID=906

    - or -

    https://www.regsoft.com/cgi-bin/reg_it_offsite.pl?5956

    If you don't have convenient Web access, then you can order ActionOutline by fax, mail or voice. Detailed instructions located in the file "orderfrm.txt".

    Contact us about purchasing site or corporate license ao_support@gpsoft.hypermart.net.

  • Registration process.

    On payment approval (usually, in one-two business days), we'll send you the registered version of ActionOutline by e-mail. If you won't get your registered version within a reasonable amount of time (one-two business days for credit card payments or two weeks for other payments), please notify us about that! We're very sorry for any inconvenience caused by those delays.

    Important: when filling the order form, please double-check that your e-mail address is correct. If it will not, we'll be unable to send you the registered version.


Green Parrots on the Web

Green Parrots Software

Welcome to our web site!

  • Visit our site!

    http://gpsoft.hypermart.net

  • Examine our cool products:

    1st QuickLaunch Light (FREE)

    1st QuickLaunch Light helps you to define keyboard shortcuts for
    launching your favorite applications, phone numbers and Web pages.
    You can create shortcuts to system folders such as My Computer,
    Control Panel, Printers, and more. You can also open a small drop
    basket to drag and drop new applications without hiding the desktop.

    In addition, you can transfer shortcuts between computers, and view
    unused keys while creating new shortcuts. You simply specify the
    command-line parameters, starting directory, and initial window state
    for every application.

    You can add, remove, and modify your keyboard shortcuts using its
    simple to use interface.

    1st QuickLaunch can run as a convenient icon in the System Tray area
    of the Windows taskbar.

    Try this FREE utility!

    1st File Descriptor

    Add and view descriptions to any file or folder using single mouse
    click.

    Press right mouse button on any file and add description to it.
    Press right button again to view or modify attached description.
    Program supports up to 255 characters in description (15 in trial
    version) and saves all descriptions in one place.

    1st NT QuickRes

    1st NT QuickRes is a utility designed to change your screen resolution,
    color depth and display frequency instantly from the System Tray area
    of the Windows taskbar.

    The program features a view of selectable screen modes sorted by
    resolution or by color depth. You can change mode for the current
    session only, and preview a change with the option to confirm or
    abandon it. Display settings automatically return to the previous
    mode in ten seconds if you cannot operate the confirmation dialog.
    1st NT QuickRes also allows you to change modes instantly without
    confirmation, and switch to any resolution supported by display
    driver (even those smaller than 640x480).

    InterBase Localizer

    Use InterBase Localizer to localize InterBase messages.

    InterBase Localizer allows you to edit the InterBase message file
    "interbas.msg". You can localize/customize messages such as:
    "arithmetic exception, numeric overflow, or string truncation".
    You can browse messages manually, find messages by contents and
    jump to the message with the specified identifier. Changes are
    highlighted to support translation. Localizer automatically detects
    32 or 16-bit Interbase installed at your computer. You can save an
    original message file and revert to it if required. Context-sensitive
    help is included.

    Download free demos!

  • Contact us.

    Web feedback form: http://gpsoft.hypermart.net/questions.html

    E-mail: ao_support@gpsoft.hypermart.net

  • Keep up to date with our free newsletter!

    Please enter your E-mail address below and press Join List button:

    E-mail


Tutorial

ActionOutline Tutorial

Advice: You will get the most benefit from these lessons if you change the size of this Help window to leave enough room on the screen to have ActionOutline opened at the same time. As the screens describe an operation, you may want to try certain things with ActionOutline to gain an even better understanding.

This brief overview tutorial introduces you to each of the main ActionOutline concepts and features to get you working productively as quickly as possible.

Whether you’re already familiar with or new to ActionOutline, you can find useful information in ActionOutline Tutorial.

You can move through Tutorial as quickly or as slowly as you like. When you’ve completed a step, click on the right arrow next.gif (254 bytes). You can click the left arrow [image] to go back and review any steps.


Step by Step Instructions

Tutorial

Step by Step Instructions steps.gif (1035 bytes)

Step by Step Instructions will help you through your first experience with ActionOutline. They'll take you through each of the steps to create a new outline.

  • Creating your first outline
  • Editing outline
  • Placing checks or tags
  • Working with files
  • Closing and opening ActionOutline

While there are many advanced features within ActionOutline, we'll just go through the basics in these exercises.


Step by Step Instructions - Creating Your First Outline

Step by Step Instructions

Creating Your First Outline steps.gif (1035 bytes)

Let's create a sample outline to describe our preparations for a business trip to France. Tutorial offers you to study outline creation process step by step. You can enjoy all ActionOutline possibilities in organizing information, convenience and simplicity of working with it. The sample file MyTrip.ao is located in AO directory.

Advice: you can move and resize both the Tutorial and the ActionOutline windows to make the process as convenient as possible.


Step by Step Instructions - Creating Your First Outline

Step by Step Instructions

Creating Your First Outline steps.gif (1035 bytes)

To create a new outline click on the new.gif (930 bytes) button from the ToolBar . You'll see the root of your new outline.

Let's give it a title "Business trip". Click on the changetitle.gif (950 bytes) button (or press F2) and input title to the root. Finish editing by clicking outside the edit field or by pressing ENTER.

Editing root title

Now let's put some notes to root item. Click anywhere on the right pane (or press Tab) and input some notes concerning our trip. After putting some notes the title of the root item became bold - this means, that item has a non-empty note.

Root item with attached note


Step by Step Instructions - Creating Your First Outline

Step by Step Instructions

Creating Your First Outline steps.gif (1035 bytes)

Now let's fill our outline. First of all let's include trip objective. Click on the addsub.gif (941 bytes) button from toolbar (or press Ins). Click on the changetitle.gif (950 bytes) (or press F2) and enter title "Trip objective". We plan two objectives: major and minor. So they'll be subitems of "Trip objective". Click on the addsub.gif (941 bytes) and give title "Major" to a new item. Click on the addsib.gif (948 bytes) button (or press Enter) and give title "Minor" to a new item. "Major" and "Minor" items are sibling items.

Major and Minor added

Now you can select each objective and describe it in the note pane.

 Notes added

The same way you can add "Place", "Conditions", "Things to be taken", "Scheduling" items with their subitems and notes.
Remember: outline has only one root, so when root item is highlited only addsub.gif (941 bytes) is available.


Step by Step Instructions - Editing Outline

Step by Step Instructions

Editing Outline steps.gif (1035 bytes)

It's up to you how to organize your information. ActionOutline offers many useful functions for editing your outline. They can be called from the Edit menu, context menu or from the toolbar.

You can:

  • cut or copy items and paste them as subitems or as sibling items (using keyboard or menus);
  • move items up (using moveup.gif (924 bytes) button or Alt+Up) and down (using movedown.gif (923 bytes) button or Alt+Down) in the same level;
  • move items one level up (using moveleft.gif (928 bytes) button or Alt+Left) and one level down (using moveright.gif (928 bytes) button or Alt+Right);
  • change item title (using changetitle.gif (950 bytes) or F2);
  • find and replace text in the outline (using Edit menu);
  • insert links such as URL, e-mail address, disk file, phone number, FTP, etc. (using Edit|Insert link or Ctrl+K);
  • insert current time and date(using Edit|Insert date/time or F5).


Step by Step Instructions - Placing Checks or Tags

Step by Step Instructions

Placing Checks or Tags steps.gif (1035 bytes)

After building outline structure and filling it with information, you can start using it. But it's hard not to be lost in this information. ActionOutline allows you to mark some important information in order to find it quickly.

You can use check check.gif (839 bytes) or tags flag-red.gif (867 bytes) flag-green.gif (869 bytes) flag-yellow.gif (867 bytes) flag-cyan.gif (867 bytes) flag-magenta.gif (869 bytes) flag-blue.gif (866 bytes) flag-gray.gif (867 bytes) flag-white.gif (863 bytes) to mark specific items. Click on the "dot" "Dot" before outline item to choose from a list of available tags.

Advice: information about tag's meaning can be placed in the root item note.

Advice: use bright colors for more important items. Do not use all colors - choose several. Otherwise you will be dazzled with many colors and miss the most important information.

In the business trip example you can place yellow flag for important things and red flag for very important.


Step by Step Instructions - Working with Files

Step by Step Instructions

Working with Files steps.gif (1035 bytes)

Now your outline is finished. In order to use it later you must save it to disk. To save all modifications made click on the save.gif (950 bytes) button (or press Ctrl+S). At first save, you will be asked for a new file name, root outline item title will be proposed by default. After saving you'll see file name in the heading of an ActionOutline window.

If you won't work with ActionOutline for some time it's convenient to use saveandmin.gif (1132 bytes) (or Alt+S) button. Modifications will be saved and application will be minimized to the tray area.

You can bring up minimized ActionOutline in two ways:

  • by clicking on the icon.gif (894 bytes) tray ActionOutline icon;
  • with the help of a simple keyboard shortcut, being in any Windows program. By default ActionOutline is configured to use <Windows key> + <A> keyboard shortcut, but you can define your own using Options dialog.


Step by Step Instructions - Working with Files

Step by Step Instructions

Printing steps.gif (1035 bytes)

Let's print your outline. Click on the print.gif (943 bytes) button. You'll see the Print setup window. After filling the options and clicking OK button, Printer Setup dialog will be opened. When you choose which pages you would like to print, press OK. Then your outline will be printed.

Remember: print is performed always beginning from the currently selected item.


Step by Step Instructions - Closing and Opening ActionOutline

Step by Step Instructions

Closing and Opening ActionOutline steps.gif (1035 bytes)

After finishing your work just click on the close.gif (862 bytes) button to close ActionOutline.

You can open ActionOutline through the Windows Start|Program Files menu. Also you can place ActionOutline shortcut on the Desktop, to the Start menu or run at Windows startup. These additional actions can be set in Shell dialog window that can be reached from View|Options menu item.

If your want to minimize ActionOutline click on the minimize.gif (856 bytes) or [image] buttons. In the second case you'll save your outline before minimizing. Also you can minimize ActionOutline on ESC key.

You can bring up minimized ActionOutline in two ways:

  • by clicking on the icon.gif (894 bytes) tray ActionOutline icon;
  • with the help of a simple keyboard shortcut, being in any Windows program. By default ActionOutline is configured to use <Windows key> + <A> keyboard shortcut, but you can define your own using Options dialog.


Keyboard shortcuts

Global

To do this | Press this
Save changes | Ctrl+S
Save changes and minimize application | Alt+S
Minimize application | ESC
Activate minimized application (default shortcut) | Win+A
Open an existing outline | Ctrl+O
Print current outline item | Ctrl+P
Export current outline item | Ctrl+E
Start a new search for the substring | Ctrl+F
Repeat last search | Ctrl+L,F3
Start a new search for the substring to replace | Ctrl+R
Open a new instance of ActionOutline | Ctrl+N
Move splitter left | Ctrl+Alt+Left
Move splitter right | Ctrl+Alt+Right
Move splitter up | Ctrl+Alt+Up
Move splitter down | Ctrl+Alt+Down
Show program information | Alt+I
Show help contents | F1
Show help on keyboard shortcuts | Shift+F1
Close ActionOutline | Alt+X
Go to ActionOutline menu | Alt or Alt+underline letter


Outline general shortcuts

Keyboard shortcuts

Outline - General

To do this | Press this
Jump to the note editor | Tab or F6
Insert a new subitem to the current item | Ins
Add a new sibling to the current item | Enter or Alt+Ins
Delete the currently selected item with subitems | Del
Edit outline item title | F2
Popup item's context menu | F10
Add new link as subitem or edit current link | Ctrl+K
Edit current link | Ctrl+Shift+K
Add new link as sibling | Ctrl+Alt+K
Run the currently selected link | Ctrl+Enter


Outline navigation shortcuts

Keyboard shortcuts

Outline - Navigation

To do this | Press this
Select previous visible item | Cursor Up
Select next visible item | Cursor Down
Collapse selected item if it is expanded, select parent item otherwise | Cursor Left
Expand selected item if it is collapsed, select first sub-item otherwise | Cursor Right
Select the first visible item (root item) | Home
Select the last visible item | End
Move to the first subitem of the selected item's parent | Ctrl+Home
Move to the last subitem of the selected item's parent | Ctrl+End
Scroll outline one row up without moving the selection | Ctrl+Up
Scroll outline one row down without moving the selection | Ctrl+Down
Scroll outline to the left | Ctrl+Left
Scroll outline to the right | Ctrl+Right
Scroll to the left edge of the current outline item | Ctrl+Shift+Left
Scroll to the right edge of the current outline item | Ctrl+Shift+Right
Show (expand) subitems of the current item | Num +
Hide (collapse) subitems of the current item | Num -
Expand all sub-items under the selected item | Num *
Collapse all sub-items under the selected item | Num /


Outline arrange items shortcuts

Keyboard shortcuts

Outline - Arrange items

To do this | Press this
Move item one row up in the same level | Alt+Up
Move item one row down in the same level | Alt+Down
Move item one level up (to the "left") | Alt+Left
Move item one level down (to the "right") | Alt+Right


Outline clipboard shortcuts

Keyboard shortcuts

Outline - Clipboard

To do this | Press this
Copy the selections and put it on the Clipboard | Ctrl+C or Ctrl+Insert
Insert Clipboard contents | Ctrl+V or Shift+Insert
Cut the selections and put it on the Clipboard | Ctrl+X or Shift+Del
Add clipboard contents as a sibling | Shift+Enter,Alt+Shift+Ins,Ctrl+Alt+V


Outline tagging shortcuts

Keyboard shortcuts

Outline - Tagging

To do this | Press this
Popup tagging menu | Space
Cycle between tags | Shift+Space
Set Done check | Shift+D
Remove tag | Shift+N
Set Red flag | Shift+R
Set Green flag | Shift+G
Set Yellow flag | Shift+Y
Set Cyan flag | Shift+C
Set Magenta flag | Shift+M
Set Blue flag | Shift+B
Set Gray flag | Shift+A
Set White flag | Shift+W


Outline timestamp shortcuts

Keyboard shortcuts

Outline - Timestamp

To do this | Press this
Insert a timestamp as a subitem to the current item | F5
Insert a timestamp as a sibling item to the current item | Alt+F5
Choose format and insert timestamp | Shift+F5


Note editor shortcuts

Keyboard shortcuts

Note editor

To do this | Press this
Jump to the outline | Tab, Shift+Tab or F6
Insert a new line | Enter or Ctrl+Enter
Insert a new tabulation | Ctrl+Tab
Delete word left to the caret position | Ctrl+Backspace
Insert a timestamp into the current position | F5
Choose format and insert timestamp | Shift+F5
Activate ActionOutline menu | F10
Select all text | Ctrl+A
Select a portion of text | Shift+left or right arrow
Copy the selections and put it on the Clipboard | Ctrl+C or Ctrl+Insert
Insert Clipboard contents | Ctrl+V or Shift+Insert
Cut the selections and put it on the Clipboard | Ctrl+X or Shift+Del
Undo last text action | Ctrl+Z


Menus, Toolbar...

Menu & Toolbar

Short description

ActionOutline menu contains four sections — File, Edit, View and Help. With the help of the menus, you can easily access all components of the program.

You can access commands related to outline item using its context menu.

The most common commands can be found on the ActionOutline toolbar.

The following commands (from left to right) are on the toolbar:

New | Create new outline
Open | Open existing outline
Save | Save modifications
Print | Print current outline item with subitems
Add subitem | Add new subitem to the current item
Add sibling | Add new sibling item to the current item
Move up | Moves item up in the same level
Move down | Moves item down in the same level
Move left | Moves item one level up (to the "left")
Move right | Moves item one level down (to the "right")
Change title | Edit current item title
About | Show program information
Save and minimize | Save modifications and minimize application


Menu "File"

Short description

The File menu offers the following commands:

New | Shortcut: None
Start new empty outline.
Open... | Shortcut: Ctrl+O
Open existing outline.
Reopen... | Shortcut: None
Open recently opened outline.
Save | Shortcut: Ctrl+S
Save modifications.
Save as... | Shortcut: None
Save outline with a new name.
Save and minimize | Shortcut: Alt+S
Save modifications and minimize application.
Revert to saved... | Shortcut: None
Abandon changes and re-open saved outline.
Export... | Shortcut: Ctrl+E
Export current item with subitems.
Print... | Shortcut: Ctrl+P
Print current item with subitems.
New window | Shortcut: Ctrl+N
Open new ActionOutline window with new empty outline.
Exit | Shortcut: Alt+X or Alt+F4
Exit ActionOutline.


Menu "Edit"

Short description

The Edit menu offers the following commands:

Add sub-item... | Shortcut: Ins
Add new subitem to the current item.
Add sibling... | Shortcut: Enter or Alt+Ins
Add new sibling item to the current item.
Change title... | Shortcut: F2
Edit current item title.
Run | Shortcut: Ctrl+Enter
Run current link.
Move up | Shortcut: Alt+Up
Moves item up in the same level.
Move down | Shortcut: Alt+Down
Moves item down in the same level.
Move left | Shortcut: Alt+Left
Moves item one level up (to the "left").
Move right | Shortcut: Alt+Right
Moves item one level down (to the "right").
Delete... | Shortcut: Del
Delete current outline item with subitems.
Cut | Shortcut: Ctrl+X or Shift+Del
Cut current outline item with subitems to clipboard.
Copy | Shortcut: Ctrl+C or Ctrl+Ins
Copy current outline item with subitems to clipboard.
Paste as sub-item | Shortcut: Ctrl+V or Shift+Ins
Paste clipboard contents as a new subitem(s) of the current outline item.
Paste as sibling | Shortcut: Shift+Enter or Ctrl+Alt+V
Paste clipboard contents as a new sibling(s) of the current outline item.
Find... | Shortcut: Ctrl+F
Open search dialog.
Find next | Shortcut: F3 or Ctrl+L
Repeat last search or replace operation.
Replace... | Shortcut: Ctrl+R
Open replace dialog.
Expand subitems | Shortcut: Num *
Expand (show) all subitems of the current item.
Collapse subitems | Shortcut: Num /
Collapse (hide) all subitems of the current item.
Insert Date/Time | Shortcut: F5
Insert current date and time as a subitem to the current item if in the outline, or insert it into the note if in the note editor.
Insert link.../Edit link... | Shortcut: Ctrl+K
Open Make link dialog to create a new link as a subitem to the current item. If current item is a link, then Edit link dialog is opened to edit it.


Menu "View"

Short description

The View menu offers the following commands:

Toolbar | Shortcut: None
Show/hide toolbar.
Status bar | Shortcut: None
Show/hide status bar.
Date/Time format... | Shortcut: None
Open Date/Time format customization dialog.
Options... | Shortcut: None
Open Options dialog.
Expand all | Shortcut: None
Expand (show) all outline items.
Collapse all | Shortcut: None
Collapse (hide) all outline items, except for root item subitems.


Menu "Help"

Short description

The Help menu offers the following commands:

Contents and index | Shortcut: F1
Show help contents.
Keyboard shortcuts | Shortcut: Shift+F1
Show help on keyboard shortcuts.
Getting started! | Shortcut: None
Open tutorial outline in the same window.
Go to company's web site... | Shortcut: None
Open Green Parrots web site using default web browser.
Join mailing list... | Shortcut: None
Open mailing list join page using default web browser.
Ordering... | Shortcut: None
Open order page using default web browser.
E-mail to support... | Shortcut: None
Create new e-mail message to support service using default e-mail client.
Program feedback... | Shortcut: None
Create new feedback e-mail message using default e-mail client.
Check for new versions... | Shortcut: None
Open web page containing information about new versions of ActionOutline using default web browser.
About... | Shortcut: Alt+I
Show program information.


Context menu

Short description

Outline item context menu offers the following commands:

Add sub-item... | Shortcut: Ins
Add new subitem to the current item.
Add sibling... | Shortcut: Enter or Alt+Ins
Add new sibling item to the current item.
Export... | Shortcut: Ctrl+E
Export current item with subitems.
Print... | Shortcut: Ctrl+P
Print current item with subitems.
Change title... | Shortcut: F2
Edit current item title.
Run | Shortcut: Ctrl+Enter
Run current link.
Move up | Shortcut: Alt+Up
Moves item up in the same level.
Move down | Shortcut: Alt+Down
Moves item down in the same level.
Move left | Shortcut: Alt+Left
Moves item one level up (to the "left").
Move right | Shortcut: Alt+Right
Moves item one level down (to the "right").
Delete... | Shortcut: Del
Delete current outline item with subitems.
Cut | Shortcut: Ctrl+X or Shift+Del
Cut current outline item with subitems to clipboard.
Copy | Shortcut: Ctrl+C or Ctrl+Ins
Copy current outline item with subitems to clipboard.
Paste as sub-item | Shortcut: Ctrl+V or Shift+Ins
Paste clipboard contents as a new subitem(s) of the current outline item.
Paste as sibling | Shortcut: Shift+Enter or Ctrl+Alt+V
Paste clipboard contents as a new sibling(s) of the current outline item.
Expand subitems | Shortcut: Num *
Expand (show) all subitems of the current item.
Collapse subitems | Shortcut: Num /
Collapse (hide) all subitems of the current item.
Insert link.../Edit link... | Shortcut: Ctrl+K
Open Make link dialog to create a new link as a subitem to the current item. If current item is a link, then Edit link dialog is opened to edit it.


Frequently Asked Questions

Frequently Asked Questions (FAQ)

Why AO about screen appears when I add an item?
You are limited to seven subitems per item in the trial and light versions and if your action will overcome this limitation, then about box is shown.

Registered version of ActionOutline Standard has no limitation on the number of subitems.
ActionOutline limitations
You can have any number of outline items, limited by available memory.

Each item can have any number of subitems, limited by available memory. (trial and light versions are limited to seven subitems per item)!

Item title can be up to 259 characters long

Item note can be up to the maximum size of the note handled by Notepad.
Handle multiple documents simultaneously
Open another instance of ActionOutline by using "File|New window" menu item or CTRL+N shortcut.

In Explorer use document context menu item "Open in another window" to launch the document in another instance of ActionOutline.

You can enable to launch different instances of ActionOutline from Explorer by default at the Behaviour tab of the Options dialog.
How to resize main window?
If window is opened full screen, then you can use a size marks located at the bottom-right corner of the window on a status bar.
The outline icons look corrupted
Check your video adapter, you might have one of the following display adapters:

* STB Velocity 3D
* STB Nitro 64
* English STB Velocity Video with STB Vision 95
* ViRGE/VX 4MB 3-D 64-bit PCI
* Number 9 Revolution 3-D PCI (8 MB)
* Matrox Mystique
* STB Velocity 128 (Riva 128) Ver 1.70

To determine if you have any of these adapters installed on your computer, do the following:

1) Right-click the My Computer icon on your desktop, and then click Properties.
2) On the Device Manager tab, click the plus sign (+) in the box to the left of Display Adapters.
3) If any of the adapters in the preceding list are installed on your computer, click the Performance tab, and then click Graphics.
4) Drag the Hardware Acceleration slider to the left one position.
5) Click OK, and then click OK again.

If this does not resolve the issue, right-click the My Computer icon again, click Properties, and repeat steps 3 through 5. Repeat if necessary.
I'm using Netscape Navigator and sometimes receive strange error message...
Users of Netscape Navigator version prior to 4.6 can experience problems while launching web links. If you launch url while Navigator window is opened, then you can get error message:

"Smart Browsing was unable to match your request. The request sent [ -h+httpyoururlhere ] is not an Internet Keyword."

This is Navigator problem and it can be solved by upgrading to version 4.6.


ActionOutline Standard 1.6: Order form
======================================

You can find the latest information at
https://www.regsoft.com/cgi-bin/reg_it_offsite.pl?5956

* Order by Fax

  Please fill in the form below Completely, print it out,
  and FAX it to 770-497-9234

* Order by Mail

  Please fill in the form below, print it out, and Mail it with
  a Check or Money Order in US Dollars, made out to RegSoft.com Inc
  to:

  RegSoft.com, Inc.
  PMB201
  10820 Abbotts Bridge Road
  Duluth, GA 30097

* Order by Voice

  Call 1-877-REGSOFT (734-7638)
  (international orders please call 770-319-2718)
  Please include the below Product ID as well as any
  required fields below.

================================

* Product ID      5956

* Program Name    ActionOutline

* Registration    $24.95

* Quantity        ____

Please be sure your email address is correct!
This is how you will receive your registration
confirmation.

HOTMAIL email addresses, and other email forwarding
addresses are NOT accepted. Compuserve users please
use a period (.) instead of a comma(,) 1234.567 not
1234,567.

Billing Information:
--------------------

* Email Address:

* Name (as it appears on credit card):

* Company Name (optional):

* Address (Exactly as it appears on your statement):

* City:

* State/Province:

* Country:

* Postal Code:

* Phone Number:

* Payment Info:

  [ ] Visa
  [ ] MasterCard
  [ ] American Express
  [ ] Discover (Novus)
  [ ] Check

* Card Number:

* Card Expiration Date:

* Signature:


Step by Step Instructions - Editing Outline

Step by Step Instructions

Editing Outline steps.gif (1035 bytes)

For example, your item "City" is on the same level as "Country". But you wish to include "City" to the "Country". Click on the "City" item to make it highlighted and click on the moveright.gif (928 bytes) (or press Alt+Right) to move it right, i.e. one level down.

Before move After move


Step by Step Instructions - Editing Outline

Step by Step Instructions

Editing Outline steps.gif (1035 bytes)

Let's fill the item "Papers". We need to add a link to the document on a local disk. First choose Edit|Insert link (or press Ctrl+K). In the opened dialog box press browse.gif (971 bytes) button and find Contract.doc through existing files. Check the following option: examplelink-checkbox.gif (1194 bytes) and click OK button. You'll see the relative path to your file in your outline.

Link to local file

The same way you can link to Web URLs, E-mail addresses, phone numbers etc.